:root {
  --white: #fff;
  --offwhite: #FDFDFD;
  --simple_blue: #ecf9ff;
  --simple_blue1: #EFF7FA;
  --simple_blue2: #DEECF9;
  --simple_blue3: #C7E4F1;
  --simple_blue4: #7DC0DD;
  --simple_blue5: #49AEDA;
  --simple_blue6: #3fa7d4;
  --simple_yellow1: #F6E06D;
  --simple_yellow2: #F2D52F;
  --title_color: #3D3D3D;
  --text_color: #4D4D4D;
  --tab_text_color: #919191;
  --line: #e5e5e5;
  --sans: "Noto Sans JP", -apple-system, BlinkMacSystemFont,
          "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3",
          Meiryo, "メイリオ",
          Verdana, Helvetica, sans-serif;
}

.charm_box {
  background-image: url("../img/recruit/charm_background_img.png");
}

.job_listing_tab {
  border-bottom: 2px solid var(--simple_blue3);
}

.tab-schedule {
  border-bottom: 2px solid var(--simple_blue3);
}

.tab_requirement {
  border-bottom: 2px solid var(--simple_blue3);
}

.is-btn-active {
  background-color: var(--simple_blue3);
}

.schedule_is-btn-active {
  background-color: var(--simple_blue3);
}

.requirement_is-btn-active {
  background-color: var(--simple_blue3);
}

.recruiting {
  color: var(--simple_blue4);
}

.header-left>p {
  color: var(--text_color);
}

.header-left>p>span {
  color: var(--tab_text_color);
}

.side-nav>p {
  color: var(--text_color);
}

#menu-icon .bar1, #menu-icon .bar2, #menu-icon .bar3 {
  background-color: var(--simple_blue4);
}

.side-nav {
  background-color: #fff;
}

#side-menu ul li a {
  color: var(--simple_blue4);
}

#side-menu .navi2 li a {
  color: var(--simple_blue4);
}

#side-menu ul li.active {
  border-top: 1px solid var(--simple_blue3);
  border-bottom: 1px solid var(--simple_blue3);
}

#side-menu ul li.active a {
  color: var(--simple_blue4);
}

#side-menu ul li:hover {
  border-top: 1px solid var(--simple_blue3);
  border-bottom: 1px solid var(--simple_blue3);
}

#side-menu ul li.hover a {
  color: var(--simple_blue4);
}

#container {
  transition: margin-right 0.5s;
  color: black;
}

.main_visual_box {
  background: var(--offwhite);
}

.title>p {
  color: var(--simple_blue5);
}

.flow_title p, .faq_title p {
  color: var(--title_color);
}

h1 {
  color: var(--title_color);
}

p:not(.rep-address) {
  color: var(--text_color);
}

.tab-list-item {
  color: var(--tab_text_color);
}

.tab-contents {
  background-color: var(--white);
}

.is-btn-active {
  color: var(--white);
}

.tab-list>.tab-list-item:not(.is-btn-active):hover {
  background-color: rgba(145, 145, 145, 0.2);
}

.tab-list>.schedule_tab-list-item:not(.schedule_is-btn-active):hover {
  background-color: rgba(145, 145, 145, 0.2);
}

.tab-list>.requirement_tab-list-item:not(.requirement_is-btn-active):hover {
  background-color: rgba(145, 145, 145, 0.2);
}

.charm_h2 {
  color: var(--simple_blue6);
}

.job_listing_box {
  background: var(--simple_blue4);
}

.job_listing_wrap {
  background: var(--white);
}

.job_listing_content_point {
  color: var(--simple_yellow2);
}

.job_listing_content_number {
  color: var(--simple_yellow2);
}

.job_listing_content_h3 {
  color: var(--simple_blue6);
}


.job_listing_content_headline {
  color: var(--simple_blue4);
}

.bbl_style02 {
  border: 2px solid var(--simple_blue2);
}

.bbl_style02::before {
  border-left: 2px solid var(--simple_blue2);
  border-bottom: 2px solid var(--simple_blue2);
}

.slide-arrow {
  background-color: #333;
}

.prev-arrow {
  border-bottom: 10px solid #333;
  border-right: 10px solid #fff;
  border-top: 10px solid #333;
}

.next-arrow {
  border-bottom: 10px solid #333;
  border-left: 10px solid #fff;
  border-top: 10px solid #333;
}

.staff_voice_wrap {
  background: var(--simple_blue1);
}

.staff_carousel_content {
  background: var(--white);
}

.staff_details {
  background: var(--white);
}

.staff_info {
  border-bottom: 2px dashed var(--simple_blue3);
}

.staff_name_wrap {
  color: var(--title_color);
  background-image: linear-gradient(120deg, rgba(80, 176, 217, 0.1), rgba(80, 176, 217, 0.1));
}

.staff_name {
  color: var(--title_color);
}

.staff_name2 {
  color: var(--simple_blue5);
}

.staff_honorific {
  color: var(--title_color);
}

.staff_question_left {
  color: var(--simple_blue5);
}

.staff_question_right {
  color: var(--simple_blue5);
}

.staff_ask_left {
  color: #4D4D4D;
}

.staff_ask_right {
  color: #4D4D4D;
}

.schedule_box {
  background: var(--simple_yellow1);
}

.schedule_verticalline {
  background: var(--line);
}

.schedule_content {
  background: var(--white);
}

.schedule_time>p {
  color: #4D4D4D;
}

.schedule_circle>span {
  background-color: var(--simple_blue4);
}

.schedule_wrap>h3 {
  color: #4D4D4D;
}

.schedule_contents>p {
  color: #4D4D4D;
}

.schedule_tab-list-item {
  color: var(--tab_text_color);
}

.schedule_tab-contents {
  background-color: var(--white);
}

.schedule_is-btn-active {
  color: var(--white);
  font-family: var(--sans);
}

.requirement_box {
  background: var(--white);
}

.requirement {
  background: var(--white);
}

.requirement_tab-list-item {
  color: var(--tab_text_color);
}

.requirement_tab-contents {
  background-color: var(--white);
}

.requirement_is-btn-active {
  color: var(--white);
}

.requirement_heading {
  background-color: var(--simple_blue4);
}

.requirement_heading>p {
  color: white;
}

.requirement_text>p {
  color: #4D4D4D;
}

.requirement_text_heading {
  color: #4D4D4D;
}

.emp-cond-tab dt:after {
  background: var(--simple_blue4);
}

.emp-cond-tab dt {
  color: #4D4D4D;
}

.emp-cond-tab dd {
  color: #4D4D4D;
}

.flow_box {
  background: var(--simple_blue3);
}

.flow_wrap {
  background: var(--white);
  padding: 32px;
  margin: 16px 0px;
}

.flow_h2 {
  color: var(--simple_blue5);
}

.flow_text {
  color: #4D4D4D;
}

.faq_box {
  background: var(--simple_blue4);
}

.faq {
  background: var(--simple_blue4);
}

.faq_accordion {
  background: var(--white);
}

.faq_heading_text {
  color: #4D4D4D;
}

.faq_heading::after,
.faq_heading::before {
  background-color: var(--simple_blue5);
}

.faq_wrap p {
  color: #4D4D4D;
}

.faq_wrap p span {
  color: #4D4D4D;
}

.faq_accordion span {
  color: #4D4D4D;
}

.clock_simple_fill {
  fill: var(--simple_blue4);
}

.clock_simple_stroke {
  stroke: var(--simple_blue4);
}

.point_pop_fill {
  fill: var(--simple_yellow2);
}

.point_pop_stroke {
  stroke: var(--simple_yellow2);
}

.tab-wrap .tab-box {
  display: flex;
}

.tab-box .tab-btn-wrap h2 {
  color: var(--simple_blue5);
  font-size: 17px;
  font-weight: 500;
}

.tab-btn-wrap {
  background-color: var(--simple_blue);
}

.tab-btn.show {
  background-color: var(--white);
  border: 2px solid var(--simple_blue4);
}

.tab-contents.show {
  border-top: 2px solid var(--simple_blue4);
}

.show-more-button.schedule-more-button {
  border-color: var(--simple_blue5);
  color: var(--simple_blue5);
}

.slick-dotted .slick-dots li.slick-active button:before {
  color: var(--simple_blue4);
}

.slick-dotted .slick-dots {
  bottom: -32px;
}

.schedule-more-button::before {
  content: none;
}

.slick-dotted .slick-dots li.slick-active button:before {
  color: var(--simple_blue5);
}

.slick-prev-recruit:before {
  background: url('../img/recruit/button_left_simple1.svg');
}

.slick-next-recruit:before {
  background: url('../img/recruit/button_right_simple1.svg');
}

.job_listing_img_headline {
  background: url('../img/recruit/job_listing_headline_simple.svg');
  background-size: cover;
  height: 38px;
  width: 100%;
}

.charm_title_box {
  position: absolute;
  top: -140px;
  line-height: 0;
  overflow: hidden;
  width: 100%;
}

.tab-content {
  border-top-color: var(--simple_blue4);
}

.tab-content .flex-box:first-of-type {
  display: none;
}

.recruit-order-h {
  display: none;
}

#recruit-2 > div.tabs {
  color: var(--simple_blue3);
}